html,body,h2 {padding: 0;margin: 0;}
body {padding:0px 0px;	font-family: verdana, sans-serif;color: #222;}
h1,h2,h3 {color:#014397;}

h1 { font-size: 1.7em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.17em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; }

a {color:#014397;}
a:hover {color:#c10000;}

.bold{font-weight: bold}

#head {padding: 0 10px;}
#main {padding:0 2em;}

img {border:0;}
.limiter{max-width: 1400px;margin:0 auto;}
#main{padding-bottom:50px;padding-top:20px;}
.edit_page_link{margin-top:1.5em;}

/*header*/

#img_logo {display: inline-block;float:left;}
#head_line {padding: 0 0.5em 1em; background:#fff url(/content/images/campus_white.jpg) no-repeat center bottom; /*background-color: rgba(255,255,255,0.9);*/box-shadow: -0.2em -0.2em 0.5em #000;position:relative;}
#head {padding-right:10px;}
#top_menu{float:right;margin-bottom: 15px;text-align: right;}
#langs{text-align: right;margin-bottom:10px;}
#top_links {margin-top: :15px;}
#langs a {color:#014397;font-size:0.85em;}
#langs img {box-shadow: 0 0 0.1em #000}
.top_link {border-right: 1px solid #014397;padding-right: 8px;margin-right:8px;color:#014397;font-size: 0.9em}
.last_top_link{border:0;margin-right: 0;padding-right:0}
#search{margin: 0 auto;width:50%;position: relative;text-align: left}
#search_txt {width:100%;}
#search_block {position:absolute;background: none repeat scroll 0% 0% rgb(250, 250, 250);top:0; left: 0px; width: 100%; padding: 0.5em 0px; z-index: 100000;}
#hide_find{position: absolute;right: -5.6em;top: 0;}

/*main_menu*/

#main_menu{text-align: center;margin-top: 20px;clear: both;}
.menu_border {position: relative;display: inline-block;}
.main_menu_item {display:inline-block; padding:0.6em 1.3em; list-style: none outside; color:#333;z-index:10;border:1px solid transparent;margin:0 0.8em;}/*0.6em 1em*/
.main_menu_link {color:#333;background:url('/content/images/arrow.png') no-repeat right 0.6em;padding-right:13px;padding-bottom: 10px; display: block;text-shadow: 0px 1px 0px #FFF;text-decoration: none;font-size:1.9em;}
#main_menu ul {display: block}
.submenu_item {list-style: none;padding:5px;float: left;margin: 0 0.5em 0 0;min-width:10em}
.submenu_item .submenu_link{text-decoration: none;color:#fff;font-size: 0.7em;text-shadow:none;display: block;width: 100%;margin-bottom: 0.5em}
.submenu_item:hover {}
.submenu_link:hover {color:#c2d7ef}/*E56620*/
.submenu ul {margin:0;padding:0;}
.main_menu_item:hover .submenu {opacity: 1;visibility: visible;}

.submenu{
   position: absolute;z-index: 10;left:0;background-color: #293352;text-align: left;width: 100%;padding: 0.5em;box-shadow:0 0 0.3em #262626;
   opacity: 0;visibility: hidden;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
   transition: all .2s ease-in-out;
    
}

.main_menu_item:hover  {background:url(/content/images/menu_arrow2.png) no-repeat center bottom 0.5em;}
.exat_menu_item {border-bottom: 1px solid #555; font-size:1em;margin:0;padding:0.5em 0;font-family: verdana, sans-serif}/*padding: 0.5em 0 0.2em 0;*/
a.exact_menu_link {color:#fff;font-size: 0.85em;text-decoration: none;}
a.exact_menu_link:hover{color:#c2d7ef;}/*E56620*/

/*middle_menu*/

#middle_menu {text-align: right;margin-top:5px}
#middle_menu ul {display:block;}
.middle_menu_item {display:inline-block;margin-right:3px; list-style: none outside;color:#333;border-right:1px solid #cbcbcb;}
.middle_menu_link {padding:3px 10px;color:#014397;}
.last_middle_menu_link{border:0}

/*carousel*/

#carousel {box-shadow: 0 0 1em -0.5em #000;
	   -ms-box-shadow: 0 0 1em -0.5em #000;
   -webkit-box-shadow: 0 0 1em -0.5em #000;
   		-o-box-shadow: 0 0 1em -0.5em #000;
	   height:348px;background:#7f7f7f url(/content/images/campus_black.jpg) no-repeat center;/*background-color:rgba(0,0,0,0.5)*/}/*background: url(content/images/dark9.png) #232323*/
#carousel_center {width:980px;margin:0 auto;}
.slide_text {float:left;width:440px;height:348px; padding:0px 20px;padding-left:30px;color:#fff; font:2.2em/1.36 Georgia,"Times New Roman",serif;background-image: url(/content/images/vignette.png)}
.slide_text a {color:#fff;text-decoration:none}

.slide_text a:hover {text-decoration: underline;}

.blue_slide {background-color: #293352;}
.green_slide {background-color: #52854C;}
.orange_slide {background-color: #da532c;}
.red_slide {background-color: #A51C30;}

.bxslider{margin:0;}
.bxslider img.slide_img{width:490px;height:348px;}

/*albums*/

#albums .albums{display:inline-block;width: 28.5%;padding: 0.5%;box-shadow: 0px 1px 2px #666;border-top:4px solid #014397;position: relative;}
#albums {padding: 0 1%;margin-top:4em;}
#photos {margin-right: 4.6%;text-align:center;}
#photos img {width:100%;max-width:100%;max-height: 270px}
#videos {margin-right: 4.6%;text-align:center;}
#studya99 {text-align:center;}
.albums_title{position: absolute;top: -20%;left: 0;padding: 0;}
.albums_title a {color: #014397;font-size: 1.2em;font-weight: 500;text-decoration: none;}
.albums_title a:hover {text-decoration: underline;}

/*channels*/

#add_new{float:left;line-height: 2em}
#channels {text-align: right;margin:0 0.1%;}
.channels_title {color:#fff;display:inline-block;padding: 0.5% 10px 0.5% 0px;background:url(/content/images/filter_arrow.png) no-repeat right center;white-space: nowrap;display: inline-block;width:100%;}		
.channels_title_border {background:#014397;padding: 0.5% 3em;cursor: pointer;display: inline-block;text-align: center;position:relative;box-shadow:0 0 0.1em #262626;margin-right: 1%;}/*background:url(content/images/filter_line.gif) repeat-y */
.channels_title_border:hover {background:#01326f;}
.channels_title_border:hover .rubrics {display: block}
.rubrics {position: absolute;top:100%;left:0;display: none;background: #efefef;box-shadow:0 0em 0.1em #262626;z-index: 10}
.rubrics_item{list-style: none;text-align: left;color:#262626;padding:0.5em 3em;border-top:1px solid #cecece;}
.rubrics_item a {color:#262626;text-decoration: none}
.rubrics_item:hover  a{color: #369;text-decoration: underline;}
.rubrics ul {margin:0;padding:0;}

/*news*/

.news_line {margin-bottom:30px;}
#news{margin-top:2%;}/*padding: 0 1%;*/
.new_time{color:#b5b5b5;float:right;/*position: absolute;bottom:0.5em;width: 95%*/}
.new_main_time {float:none;position: absolute;top: 0.5em}
.new {display: inline-block;list-style: none;width: 28%;margin-right: 4.6%;vertical-align: top;padding: 0 1%;padding-top:1%;background-color: #fff;/*box-shadow: 0 0 3px #b1b1b1;*/height:100%;}/*465px*/
.new_content {height:91%;overflow: hidden;clear: both;}
.last_new {margin:0;}
.new_title {margin:0;font-size:1.1em;}
.new_title a {color:#293352;font:1.2em/1.36 Georgia,"Times New Roman",serif}
.new_title a:hover {text-decoration: underline;}
.new_gradient {position: relative;
	background-image: -moz-linear-gradient(center top , rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);
	background-image: linear-gradient(to bottom , rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);
	background-image: -webkit-linear-gradient(center top , rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);
	background-image: -o-linear-gradient(center top , rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);
	background-image: -ms-linear-gradient(center top , rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(255, 255, 255, 0)),to(rgb(255, 255, 255)));
	height: 3em;top: -3em;}
.main_new_label {position: absolute;left: 73%;top: -2px;background-color: #014397;color: #fff;padding: 0.3em;}
.main_new {position: relative;}
.new_tag {text-decoration: none;color:#b5b5b5;}
.new_tag:hover{text-decoration: underline;}
.new_exact {position: absolute;right: 0}
.tags{margin-top: -1em;margin-bottom: 1em;font-size: 0.75em;color:#999;}
.tags a {color:#999;text-decoration: none;}
.tags a:hover {text-decoration: underline;}

#prev_news{text-align: center;display: none}
#view_more{color: #014397;text-align: center;padding: 0.5em 0px;cursor: pointer;}/*background: none repeat scroll 0% 0% #014397;*/
#view_more span {border-bottom: 1px dashed}
#view_more:hover{}

/*footer*/

#footer {clear:both;background:#293352;color:#fff;width:100%;padding:10px 0 0 0/*position: absolute;bottom: 0;*/}
#footer .footer_link {color:#fff;}
#footer .footer_link:hover {color:#7A86A9;}

#footer .part{display:inline-block;vertical-align:top;box-sizing:border-box;padding:0.5em;}
#footer .part#footer_info{width:50%;}
#footer .part#footer_links{width:25%;}
#footer .part#footer_social{width:25%;}

#footer .part#footer_social .social_link{display:inline-block;width:64px;height:64px;background:center center no-repeat}
#footer .part#footer_social .social_link.yt{background-image:url(/content/images/social/yt.png)}
#footer .part#footer_social .social_link.im{background-image:url(/content/images/social/im.png)}
#footer .part#footer_social .social_link.vk{background-image:url(/content/images/social/vk.png)}
#footer .part#footer_social .social_link.tw{background-image:url(/content/images/social/tw.png)}
#footer .part#footer_social .social_link.fb{background-image:url(/content/images/social/fb.png)}

.clear {clear: both;}
.green_border {border-top: 3px solid #52854C}
.blue_border {border-top:4px solid #014397;}

/*banners*/

#banners{margin-top:20px;text-align: center}

/*Title*/

#title {padding-bottom:30px;background: #293352}
.page_title {font:2.2em/1.44 Georgia,"Times New Roman",serif;color: #fff;}/*padding-left: 10px*/

/*main_content*/

#main_content{padding:0 10px;}
#page_content{background: #fff;padding: 1em 3.5em 2em 3.5em;/*box-shadow:0px 1px 2px #b2b2b2;*/}/*#014397*/
.page_title {color:#293352;text-decoration: none;font:2.2em Georgia,"Times New Roman",serif;margin-bottom: 0.5em}
.crumbs{color:#b5b5b5;margin-bottom: 1em}
.crumbs a{text-decoration: none;color:#b5b5b5;}
.crumbs a:hover{text-decoration: underline;}

.add_form{position: absolute;top: 1.5em;background: #f0ebeb;padding: 0.2em;border-radius: 0.3em;left: -18em;text-align:left;
	background:#ececec;
    background-image: linear-gradient(#f4f4f4, #ececec);
    background: -moz-linear-gradient(top, #f4f4f4, #ececec);
    background: -webkit-gradient(linear, left top, left bottom, 
            color-stop(0%,#f4f4f4), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top, #f4f4f4, #ececec);
    background: -o-linear-gradient(top, #f4f4f4, #ececec); 
    background: -ms-linear-gradient(top, #f4f4f4, #ececec); 
    box-shadow: 0 0 0.2em #000;
}
.admin_tools{position:relative;font-size:0.85em;}
table.edit_attr td {border:none;padding:0.2em}


#add_link {cursor:pointer;color:#014397;border-bottom:1px dashed;}
#add_attr {color:#014397;border-bottom: 1px dashed;cursor: pointer}
#save_attr{}
#attributes{margin-top: 1em}

.btn
{
    border: 1px solid #d4d4d4;
    padding: 0.5em;
    font-size: 1em;
    border-radius: 0.2em 0.2em 0.2em 0.2em;
    background:#ececec;
    background-image: linear-gradient(#f4f4f4, #ececec);
    background: -moz-linear-gradient(top, #f4f4f4, #ececec);
    background: -webkit-gradient(linear, left top, left bottom, 
            color-stop(0%,#f4f4f4), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top, #f4f4f4, #ececec);
    background: -o-linear-gradient(top, #f4f4f4, #ececec); 
    background: -ms-linear-gradient(top, #f4f4f4, #ececec); 
    cursor: pointer;
    text-decoration:none;
    color:#000;
}

.btn:active{border-color:#999;}

.btn:hover{color:#014397;}

.primary-btn
{
	background: #3B5998;
	color: #fff;
	border:#3B5998;
}

.primary-btn:hover{
	background: #4C70BA;
	color:#fff;
}

.alert{
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}

.alert-error{
	color: #A94442;
	background-color: #F2DEDE;
	
	border-color: #EBCCD1;
}

.alert-succes {
    color: #3C763D;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
}

.pos_inp {width: 2em;text-align: center;}
.attr_tb {border-collapse: collapse;}
.attr_tb th {background: #f1f1f1;border-bottom: 1px solid #cecece;padding:0.3em;text-align: center;}
.attr_tb td {border-bottom: 1px solid #cecece;padding:0.3em;}
#attr_cont td {vertical-align:top;}
#attr_cont {margin:1em 0;padding: 0.3em;}
.attributes_item{margin-bottom:0.5em;}
.attr_control {color:#014397;font-size: 0.8em;cursor: pointer;}
.done_save{background: #2ecc71;padding: 0.3em;color: #fff;font-size: 0.9em;display: inline-block;font-weight: bold}
.error_save{background: #c10000;padding: 0.3em;color: #fff;font-size: 0.9em;display: inline-block;font-weight: bold}
.warning_save{background: #F9A825;padding: 0.3em;color: #fff;font-size: 0.9em;display: inline-block;font-weight: bold}
.error{background: #c10000;padding: 0.3em;color: #fff;font-size: 0.9em;display: inline-block;font-weight: bold}
.edit_page_attr {vertical-align: middle;padding: 0.3em;background: #dedede;border-radius: 0.3em;display: inline-block;}
.slink {color:#014397;border-bottom: 1px dashed;cursor:pointer;}

.edit_image{position: relative;display: inline-block;margin:0.5em;vertical-align: top;text-align: center}
.del_png {background:url(/content/images/del2.png) no-repeat;width: 20px;height: 20px;cursor: pointer;display: inline-block;}
.img_del {position:absolute;left:44%;top:0;display: none;}
.file_del {vertical-align: middle;margin-left: 0.5em;display: none;}
.edit_png {background:url(/content/images/pencil.png) no-repeat;width: 20px;height: 20px;position:absolute;left:44%;display: none;cursor: pointer;top:0;margin-left:25px;}
.img_title {background:url(/content/images/title.png) no-repeat;width: 20px;height: 20px;cursor: pointer;position:absolute;left:44%;top:0;display: none;margin-left:50px;}
.edit_image:hover .img_del {display: inline-block}
.edit_image:hover .edit_png {display: inline-block}
.edit_image:hover .img_title {display: inline-block}
.img_cont{overflow: scroll;height: 220px;overflow-x: auto;border: 1px solid #cecece;padding: 0.3em;resize:both;}

.edit_page_files {padding:0.2em 0;min-height: 21px;}
.edit_page_files:hover .file_del {display: inline-block;}

.add_files_form{position: fixed;top: 0px;left: 0px;height: 100%;width: 100%;background: none repeat scroll 0% 0% rgba(0,0,0,0.7);z-index: 1000}
.progress .bar {background: #B4F5B4;height: 1.2em;width: 0}
.progress .percent {position: absolute;left: 48%;top: 0.5em;}
.progress {text-align: center;border:1px solid #bebebe;border-radius: 0.1em;margin-bottom:1em;}
.center_files_form {position: relative;width: 400px;padding: 0.5em;border-radius: 0.4em;left:50%;top:50%;margin-left: -150px;background:#fff;}

#ufiles {border-collapse: collapse;}
.file_new_border {border-bottom: 1px solid #cecece;}
.file_news_header{width:300px;border-bottom: 1px solid #cecece;background:#f1f1f1;text-align: center;padding:0.1em;}
.file_news{width:300px;text-align: center;padding:0.1em;vertical-align: top;border-bottom: 1px solid #cecece;word-break:break-all;}
.name_file_news{width:300px;}

.news_day {font-size: 1.6em;color: #B5B5B5;}
.news_month{font-size: 0.9em;color:#B5B5B5;}
.news_year{color:#B5B5B5;}
.news_date {height:0;}
.margin_new {margin-top:3em;}
.new_link {margin-left:3em;padding:0.3em;}/*background: url('/content/images/new2.png') no-repeat left center;padding-left:24px;*/
.new_link .has_event {display:inline-block;padding:0 0.25em;margin-right:0.5em;background-color:#f90;color:#fff;border-radius:0.25em;cursor:default;}
.title_news{margin-top:0;}
.new_descr {position: absolute;color: #fff;z-index: 1;left: 0;bottom: 0;background: rgba(0,0,0,0.5);padding: 5px;width: 490px;}
.new_photo {position:relative;margin-bottom:1em}
.new_img{margin-right:1em;display:inline-block;border-radius:0.3em;overflow:hidden;}/*padding: 0.2em;;box-shadow: 0 0 0.1em #000} del_newvertical-align: middle;*/
.img_descr {position: absolute;top: 0;text-align: center;width: 98%;background: rgba(225,225,225,0.85);padding: 1%;}
.file_cont {margin:0 1em 1em 0;}

/*icons*/

.file_ico{height:0}
.ico {display: inline-block;width: 38px;height:48px;}
.doc {background:url(/content/images/files.png) no-repeat -304px}
.docx{background:url(/content/images/files.png) no-repeat -342px}
.rtf{background:url(/content/images/files.png) no-repeat -266px}
.xls{background:url(/content/images/files.png) no-repeat -380px}
.xlsx{background:url(/content/images/files.png) no-repeat -418px}
.ppt{background:url(/content/images/files.png) no-repeat -190px}
.pdf{background:url(/content/images/files.png) no-repeat -152px}
.mp3{background:url(/content/images/files.png) no-repeat -456px}
.rar{background:url(/content/images/files.png) no-repeat}
.zip{background:url(/content/images/files.png) no-repeat -38px}
.txt{background:url(/content/images/files.png) no-repeat -228px}
.tgz{background:url(/content/images/files.png) no-repeat -76px}
.wav{background:url(/content/images/files.png) no-repeat -494px}
.unknow{background:url(/content/images/files.png) no-repeat -114px}
.bmp, .gif, .jpg, .png
{ display: inline-block; background: url('/content/images/imgicons.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.bmp { background-position: -0px -0px; width: 38px; height: 48px; }
.gif { background-position: -38px -0px; width: 38px; height: 48px; }
.jpg { background-position: -0px -48px; width: 38px; height: 48px; }
.png { background-position: -38px -48px; width: 38px; height: 48px; }

/*Для поиска*/
.file-date25, .file-lupa25, .file-pers25, .file-photo25, .file-play25,
.file-page25, .file-doc25, .file-docx25, .file-mp325, .file-pdf25,
.file-ppt25, .file-rar25, .file-rtf25, .file-txt25, .file-wav25,
.file-xls25, .file-xlsx25, .file-zip25, .file-lupa15
{ display: inline-block; background: url('/content/images/icons.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.file-date25 { background-position: -0px -0px; width: 25px; height: 24px; }
.file-lupa25 { background-position: -0px -24px; width: 25px; height: 25px; }
.file-pers25 { background-position: -0px -49px; width: 25px; height: 25px; }
.file-photo25 { background-position: -0px -74px; width: 25px; height: 25px; }
.file-play25 { background-position: -0px -99px; width: 25px; height: 25px; }
.file-page25 { background-position: -0px -124px; width: 21px; height: 25px; }
.file-doc25 { background-position: -0px -149px; width: 20px; height: 25px; }
.file-docx25 { background-position: -0px -174px; width: 20px; height: 25px; }
.file-mp325 { background-position: -0px -199px; width: 20px; height: 25px; }
.file-pdf25 { background-position: -0px -224px; width: 20px; height: 25px; }
.file-ppt25 { background-position: -0px -249px; width: 20px; height: 25px; }
.file-rar25 { background-position: -0px -274px; width: 20px; height: 25px; }
.file-rtf25 { background-position: -0px -299px; width: 20px; height: 25px; }
.file-txt25 { background-position: -0px -324px; width: 20px; height: 25px; }
.file-wav25 { background-position: -0px -349px; width: 20px; height: 25px; }
.file-xls25 { background-position: -0px -374px; width: 20px; height: 25px; }
.file-xlsx25 { background-position: -0px -399px; width: 20px; height: 25px; }
.file-zip25 { background-position: -0px -424px; width: 20px; height: 25px; }
.file-lupa15 { background-position: -0px -449px; width: 15px; height: 15px; }
 
.file_info{margin-left:50px}
.file_descr{display: inline-block;vertical-align: top}
.new_date{display: inline-block;position: absolute;left: 0;}
.new_main_page{margin-bottom: 0.5em;position: relative;margin-bottom: 0.65em}
.new_main_block{margin-top:0.5em;}
.news_years{padding: 0.5em;background: #efefee;}
.new_year{position:relative;margin-right:1em;cursor: default;}
.news_months{display:none;position: absolute;background: #fcfcfc;padding: 5px 10px;left: -50%;border:1px solid #cecece;}
.new_year:hover .news_months{display: block;}
.new_year:hover .new_year_span{color: #c10000}
.new_month_cont{margin-bottom: 5px;}
.pager-item{margin:0 0.2em 0 0;padding: 0.3em;font-family: Geneva, Arial, Helvetica, sans-serif;}
.pager-item-sel {background: none repeat scroll 0% 0% #dedede;border-radius: 0.1em;}

.tools{ position: absolute;display: inline-block;width:100%;top:-27px;}

.tools span {margin-right: 0.5em}
.set_page_form {background: rgba(0,0,0,0.8);padding: 0.5em;position: absolute;top: 1.5em;left: 0;width: 90%;z-index: 10}
.set_new{display: inline-block; background:url(/content/images/pencil.png) no-repeat;width: 20px;height: 20px;cursor: pointer;}
.del_new{display: inline-block; background:url(/content/images/del2.png) no-repeat;width: 20px;height: 20px;cursor: pointer;}
.set_hot_new{display: inline-block; background:url(/content/images/hot.png) no-repeat;width: 20px;height: 20px;cursor: pointer;}
.finded{width: 100%;}

.title_img{margin-top:0.5em;}
.title_img img {max-width: 100%}


.add_photo_album{position: absolute;z-index: 10;padding: 0.3em;
	background:#ececec;
    background-image: linear-gradient(#f4f4f4, #ececec);
    background: -moz-linear-gradient(top, #f4f4f4, #ececec);
    background: -webkit-gradient(linear, left top, left bottom, 
            color-stop(0%,#f4f4f4), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top, #f4f4f4, #ececec);
    background: -o-linear-gradient(top, #f4f4f4, #ececec); 
    background: -ms-linear-gradient(top, #f4f4f4, #ececec); 
    box-shadow: 0 0 0.2em #9c9c9c;}
.photo {display: inline-block;overflow: hidden;margin:0.3em;vertical-align: middle;width:200px;height:120px;position:relative;}
.photo_link {display:table-cell;vertical-align:middle;height:120px; text-align:center;width:200px;border-radius: 0.3em;}
.photo_border{display: inline-block;max-height: 120px;overflow: hidden;border-radius: 0.25em;-moz-border-radius: 0.25em;-o-border-radius: 0.25em;-webkit-border-radius: 0.25em;}
.photo_border .img {vertical-align: bottom;max-width: 200px;max-height: 200px}
.photo_tools {position: absolute;top: 0px;right: 0px;background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.7);padding: 0.25em;display: none}
.photo:hover .photo_tools{display: inline-block;}
#photo_descr_form{width: 180px;padding: 10px;box-shadow: 0 0 2px #ababab;position:absolute;top:0;background:rgba(255,255,255,0.8);}
#photo_descr{width:170px;height:4em;}

.album{display: inline-block;overflow: hidden;margin: 0px 0px 0.5em 3em;vertical-align: middle;width:200px;height:200px;position:relative;}
.album_tools {position: absolute;top: 0px;right: 0px;background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.7);padding: 0.25em;display: none}
.album:hover .album_tools{display: inline-block;}

.albums {height:270px;vertical-align:top;}
.album_title{overflow: hidden;width: 190px;display: inline-block;font-size:0.8em;}
.main_alb_title{background: #242424}
.main_alb_title{position: absolute;bottom: 0;left: 0;display: inline-block;width: 98%;background: rgba(30,30,30,0.7);padding: 1%;text-decoration: underline;}
.main_alb_link{position: relative;}

.add_video{padding: 0.3em;position: absolute;z-index: 10;box-shadow: 0 0 0.2em #9c9c9c;}
#video_title_edit{margin:1em 0;}
#video_title_edit_val{width: 50em}

.del{display: inline-block; background:url(/content/images/del2.png) no-repeat;width: 20px;height: 20px;cursor: pointer;}
.edit{display: inline-block; background:url(/content/images/pencil.png) no-repeat;width: 20px;height: 20px;cursor: pointer;}
.title_ico{display: inline-block; background:url(/content/images/title.png) no-repeat;width: 20px;height: 20px;cursor: pointer;}

.close_h3 {margin-bottom: 0.1em}
.form_gradient{background:#ececec;
    background-image: linear-gradient(#f4f4f4, #ececec);
    background: -moz-linear-gradient(top, #f4f4f4, #ececec);
    background: -webkit-gradient(linear, left top, left bottom, 
            color-stop(0%,#f4f4f4), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top, #f4f4f4, #ececec);
    background: -o-linear-gradient(top, #f4f4f4, #ececec); 
    background: -ms-linear-gradient(top, #f4f4f4, #ececec); }
.hidden {display: none!important}
.hidden_ni {display: none}
.width500{width:500px}
.white{color:#fff!important;}
.center {text-align: center;}
.right{text-align: right}
.blue_box{padding: 0.1em;background: none repeat scroll 0% 0% #014397;color: #fff;margin-bottom: 0.3em;display: inline-block;}
.inline_block {display: inline-block;}
.margin0{margin:0;}
.padding0{padding:0;}
.auto_margin{margin:0 auto;}
img.left{float:left; margin:0 0.5em 0.5em 0;}
.buble_form{position: relative;top: 10%;width: 80%;margin: 0 auto;background: #fff;padding: 10px;border-radius: 0.5em}

.table-common{border-collapse: collapse;}
.table-common td {padding: 0.5em}

ul.nonmarker {list-style: none;}

/*Sticky footet*/
html, body {
    height: 100%;
}

.page-wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 0 -110px 0; /* отрицательный нижний отступ на высоту футера */
    padding: 0;
}

.footer-push{height:70px;}

.dis_tb td{padding: 5px;border:none;}

.table-with-border {border-collapse: collapse;}
.table-with-border td {padding: 5px;border:1px solid #000;}
.table-with-border th {padding: 5px;border:1px solid #000;}

table.tb{border:solid 1px #808080; border-spacing:0; border-collapse:collapse;}
table.tb thead{background-color:#f2f2f2;font-weight: bold;}
table.tb .thead{background-color:#f2f2f2;font-weight: bold;}
table.tb td{border:solid 1px #808080; padding:5px}

.lgray{background:#f2f2f2}
.lgray-font{color:#f2f2f2}
.gray-font{color:#b5b5b5}
.panel{background:#eee;padding:0.5em;}

.vtop{vertical-align: top}

ul.spacy1em li {margin-bottom: 1em}
ol.spacy1em li {margin-bottom: 1em}

ul.nomarker {list-style: none}

ul.page_menu li{padding: 2px 0}
ul.page_menu{color:#3A539B;}

.showed {margin-top:1em;}

.red_link {color:#c10000;}
.relative{position:relative;}
.dvform{position: absolute;left: 0;top: 0;background: #eee;padding: 0.5em;display: inline-block;}

/*Pager*/
.plast{width:16px;height:16px;background:url(/content/images/plast.png) no-repeat center}
.pfirst{width:16px;height:16px;background:url(/content/images/pfirst.png) no-repeat center}
.pback{width:16px;height:16px;background:url(/content/images/pback.png) no-repeat center}
.pforw{width:16px;height:16px;background:url(/content/images/pforw.png) no-repeat center}

/*Карта wi-fi*/
#wifi-areas {
	width: 744px;
	margin: 0 auto;
	overflow: hidden;
}
#wifi-areas div,
#wifi-areas p {
	margin: 0;
	padding: 0;
}
#wifi-areas a {
	display: block;
	width: 200px;
	margin: 0 auto;	
}
#wifi-areas div {
	width: 224px;
	height: 200px;
	margin: 10px;
	float: left;
	border: 2px solid #e8e8e8;
}
#wifi-areas p {
	margin-top: 10px;
	color: gray;
	font-family: Arial;
	font-size: 12px;
	text-align: center;	
}

/*Телефонный справочник*/

.tbook_tb {border-collapse: collapse;width:100%;}

.tbook_tb td {padding:0.5em;}
.tbook_tb tbody tr {border-bottom: 1px solid #dedede}
.tbook_tb tbody tr:hover {background: #f9f9f9}
.tbook_tb thead tr {background: #f1f1f1;font-weight: bold;}
.fs0_85em {font-size: 0.85em}
.fs0_75em {font-size: 0.75em}

.tbook_edit_order{overflow: auto;height: 650px}

.order_input{width:2em;text-align: center}
.dep_select{width:235px;}
#layout{position: fixed;background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7);width: 100%;height: 100%;top: 0px;left: 0px;}
#edit_form{position: relative;top: 30%;width: 500px;margin: 0 auto;background: #fff;padding: 10px;border-radius: 0.5em}
#edit_order{position: relative;top: 15%;width: 400px;margin: 0 auto;background: #fff;padding: 10px;border-radius: 0.5em}
#edit_dep{position: relative;top: 10%;width: 500px;margin: 0 auto;background: #fff;padding: 10px;border-radius: 0.5em}
span.tool {font-size: medium;font-weight: normal;margin-left: 1em;display: none;}
.dep:hover span.tool{display:inline-block;}
.dep {margin: 0.5em 0}
.dep_text{width:230px;height:30px;}

.cblue{color:#014397}

/*Газета "Университи"*/

.ucitypic {float:left;text-align:center;}
.uclast {padding:0;width:20%;}
.ucall {padding:25px;width:170px;height:200px;font-size: 0.8em;position: relative;}
.ucitypic img {width:120px;border: solid 1px #DEDEDE;}
.ucitypic .title { height: 30px; margin: 0; }
.ucitypic .title:hover { min-height: 30px; height: auto; margin: 0; }
.np_form{padding:0.5em;border:solid 1px #cdcdcd;border-radius:0.5em;}
.ucityh2{clear:left;padding-top:0.5em}
.ucall_tool{position: absolute;background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.7);padding: 0.25em;left: 145px;top: 25px;display: none}
.ucall:hover .ucall_tool{display: block;}

/*Поиск*/

#search .ui_ac_box{display: block;}
#search .ui_ac_box .ui_ac_items{z-index: 1000;position:relative;border:none;box-shadow: none;max-height:80vh;overflow:auto}
#search .ui_ac_box .ui_ac_items .ui_ac_item{}
#search .ui_ac_box .ui_ac_items .ui_ac_item:hover, .ui_ac_box .ui_ac_items .ui_ac_item.hlight{}
#search .ui_ac_box input{padding-right: 0}
.find_ico{float: left}
.find_content{padding-left:30px}

/*Видео диссертации*/

.vdis-title{font-size: 1.2em;color: #014397;font-weight: 600;margin-top: -2em}
.vdis-title.first {margin-top: 0}
.vdis-year {padding: 0.7em;margin: 0 0.5em;}
.vdis-cur-year{background: #4B77BE;color: #fff;border-radius: 0.2em;}

.above_news{margin: 0px auto 0px -12.5em;
position: absolute;
left: 50%;
width: 27%;
margin-left: -13.5%;
color: #fff;
padding: 0.25em;
text-align: center;
}

.hover_underline:hover {text-decoration: underline;}

@media screen and (max-width: 1280px) {
	#photos {height: 240px}
	#videos{height: 240px}
	#studya99{height: 240px}
	#video_wrapper{height: 240px!important;width:100%!important;}
	#studio99_wrapper{height: 240px!important;width:100%!important;}
	.new_time{float: none;}
}


@media screen and (max-width: 1024px) {
	.main_menu_item{padding: 0.4em 0em}
	#photos {height: 195px}
	#videos{height: 195px}
	#studya99{height: 195px}
	#video_wrapper{height: 195px!important;width:100%!important;}
	#studio99_wrapper{height: 195px!important;width:100%!important;}
	.albums_title{top:-25%;}
	.new_time{float: none;}
	.row{clear: none!important;}
}


/*banner on main page*/
.hell_banner{
	text-align: right;display: inline-block;padding: 0.35em;margin-top: 1em;background: #4B77BE;font-size:1em
}

.hell_banner a {
	color:#fff;text-decoration:none
}
.hell_banner:hover a {text-decoration: underline;}

/*ico*/

.pencil{
	display: inline-block;
	width: 18px;
	background: url('/content/images/icons/pencil.png') no-repeat center;
	height: 18px;
	cursor: pointer;
}

.trash{
	display: inline-block;
	width: 18px;
	background: url('/content/images/icons/trash.png') no-repeat center;
	height: 18px;
	cursor: pointer;
}

.plus{
	display: inline-block;
	width: 18px;
	background: url('/content/images/icons/plus.png') no-repeat center;
	height: 18px;
	cursor: pointer;
}

/*Приемка 2015*/

.row{
   clear: both;
}
.cube{
   display: block;
   width: 200px;
   height: 150px;
   color: #fff;
   font-weight: bold;
   float: left;
   text-align: center;
   position: relative;
   padding: 5px;
   font-family: sans-serif;
   margin:3px;
   transition: all 0.5s ease-out 0s;
}
.cube_txt{
   display: block;
   width: 200px;
   position: absolute;
   top: 60%;
   padding-bottom: 5px;
   line-height: 1.1em;
}

.cube:hover{
   color: #fff
}
.cube:hover .cube_txt{text-decoration: underline;}

.cube:hover .cube_ico_v{width:40px}
.cube:hover .cube_ico_h{width:50px}
.cube:hover .cube_ico_vh{width:60px}

.cube_ico_v{
   width: 35px;
   margin-top: 30px;
   transition: all 0.25s ease-out 0s;
}
.cube_ico_h{
   width: 45px;
   margin-top: 30px;
   transition: all 0.25s ease-out 0s;
}

.cube_ico_vh{
   width: 55px;
   margin-top: 30px;
   transition: all 0.25s ease-out 0s;
}

.cube_center {width:865px;margin:0 auto;}

.cube_green{background: #84C341}
.cube_green:hover{background: #4C7F15}           
.cube_blue{background: #60C0F3}
.cube_blue:hover{background: #1F729E}
.cube_dark_blue{background: #323E6E}
.cube_dark_blue:hover{background: #101B48}
.cube_orange{background: #F9690E}
.cube_orange:hover{background: #D45200}
.cube_purple{background: #3B1652}
.cube_purple:hover{background: #230735}
.cube_yellow{background: #FFCA08}
.cube_yellow:hover{background: #FFB400}
.cube_pink {background: #F64747}
.cube_pink:hover {background: #A01717}
.cube_red{background: #ED1B24}
.cube_red:hover{background: #9A0910}
.cube_snad{background: #EEB565}
.cube_snad:hover{background: #E3982F}
.cube_gray_green{background: #789BA1}
.cube_gray_green:hover{background: #275E69}
.abit_banner{padding: 0.5em; background: #4B77BE;text-align:center;color:#fff;text-decoration: none;font-size: 2em;width: 100%;display: block;box-sizing: border-box;}
.abit_banner:hover{text-decoration: underline;color: #fff;background:#3262b0;}

.block{display: block;}
.paragraph {margin-bottom:1em;}

#theme.bw{font-size:150%;line-height:1.5;}

#theme.bw #head_line,
#theme.bw .main_menu_link,
#theme.bw .main_menu_item,
#theme.bw #carousel {background:none!important;}

#theme.bw #head_line,
#theme.bw #carousel {box-shadow:none;}

#theme.bw .main_menu_item .submenu {display:none;}

#theme.bw #head{padding-top:1em;padding-bottom:1em;}
#theme.bw .menu_border{padding:0 0 1em 0;}
#theme.bw .main_menu_item{padding:0;margin-top:2em;}
#theme.bw .news_line .new{display:block;width:100%;margin:2em 0;}
#theme.bw .blue_border,
#theme.bw #albums .albums{box-shadow:none;border:none}
#theme.bw #footer{height:auto;padding:1em 0;margin-top:2em;}
#theme.bw #footer #footer_info{max-width:65%;float:none;height:auto;border:none;}
#theme.bw #footer #footer_info,
#theme.bw #footer #footer_links{display:inline-block;vertical-align:top;}

/*ucity*/
#theme.bw .ucitypic {float:none;display:inline-block;vertical-align:top;}
#theme.bw .ucall {height:auto;}
/*
.ucitypic {float:left;text-align:center;}
.uclast {padding:0;width:20%;}
.ucall {padding:25px;width:170px;height:200px;font-size: 0.8em;position: relative;}
.ucitypic img {width:120px;border: solid 1px #DEDEDE;}
.ucitypic .title { height: 30px; margin: 0; }
.ucitypic .title:hover { min-height: 30px; height: auto; margin: 0; }
.np_form{padding:0.5em;border:solid 1px #cdcdcd;border-radius:0.5em;}
.ucityh2{clear:left;padding-top:0.5em}
.ucall_tool{position: absolute;background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.7);padding: 0.25em;left: 145px;top: 25px;display: none}
.ucall:hover .ucall_tool{display: block;}
*/

.box-wrapper{
    max-height: 300px;
    overflow: scroll;
    overflow-x: auto;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-top: 10px;
}